html {
    height: 1080px;
    
}

.images img {
    max-width: 32vw;
    max-height: auto;
    object-fit: cover;
    margin-top: 1vh;
}
.images {
    position: absolute;
    width: 1400pxw;
    margin-top: 5vh;
    line-height: 60px;
    column-count: 3;
    column-gap: 1vw;
    display: inline-block;
    margin-left: auto;
    margin-right: auto;
}

.fadein {
    animation: fade-in 0.7s ease-in forwards;
    filter: drop-shadow(2px 2px 1px rgba(61, 65, 37, 0.41));
}
@keyframes fade-in {
    0% {
        opacity: 0;
        display: none;
    }

    100% {
        opacity: 1;
        display: block;
    }
}
.name {
    max-width: 20vw;
}

header {
    border-image-slice: 216 225 233 225;
    border-image-width: 0vw 0vw 2vw 0vw;
    border-image-outset: 0px 0px 0px 0px;
    border-image-repeat: repeat repeat;
    border-image-source: url("assets/border.gif");
    border-style: solid;

    padding: 3vh;
}

.illo img {
    max-width: 11vw;
    margin-left: auto;
    margin-right: auto;
    display: block;
}
.extras img,
.about img {
    max-width: 15vw;
    margin-left: auto;
    margin-right: auto;
    display: block;
}
nav {
    position: relative;
    float: right;
    width: 50vw;
    column-count: 3;
    column-gap: 5vw;
    margin-top: -10vh;
}



